### 4.4.3 bigintvec type cast

`Syntax:`
  `bigintvec (` expression `)`
`Type:`
  bigintvec
`Purpose:`
  Converts expression to a bigintvec, where expression must be of type intvec, or bigintmat.The size of the created bigintvec equals the size of the expression.
`Example:`

      // TODO

See Type conversion and casting; bigintvec.

User manual for Singular version 4.4.1, 2025, generated by texi2html.